<nav>
    <ul class="d-lg-none">
        <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
    </ul>
    <ul class="d-none d-sm-block">
        <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
    </ul>
    <h2 class="header-title view_title"></h2>
    <ul class="float-right">
        <li class="dropdown">
            <a class="dropdown-toggle has-badge" href="#" data-toggle="dropdown">
                <img class="header-user-image user_image" alt="header-user-image">
                <sup class="badge bg-danger messages_total"></sup>
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-scale">
                <h6 class="dropdown-header user_fullname"></h6>
                <!--
                <a class="dropdown-item user_messages" href="#">
                    <span class="float-right badge badge-primary messages_total"></span>
                    <em class="ion-ios-email-outline icon-lg text-primary"></em>
                    Mensajes
                </a>
                -->
                <a class="dropdown-item user_profile" href="#">
                    <em class="ion-ios-gear-outline icon-lg text-primary"></em>
                    Perfil
                </a>
                <div class="dropdown-divider" role="presentation"></div>
                <a class="dropdown-item close_session" href="#">
                    <em class="ion-log-out icon-lg text-primary"></em>
                    Salir
                </a>
            </div>
        </li>
        <!--
        <li class="dropdown"><a class="dropdown-toggle has-badge" href="#" data-toggle="dropdown"><em class="ion-ios-keypad"></em></a>
            <div class="dropdown-menu dropdown-menu-right dropdown-scale dropdown-card">
                <div class="p-3">
                    <div class="d-flex mb-3">
                        <div class="wd-xs mr-3">
                            <div class="card bg-gradient-primary border-0">
                                <div class="card-body text-white text-center">
                                    <div class="mb-1"><em class="ion-stats-bars icon-2x"></em></div><small class="text-bold">Stats</small>
                                </div>
                            </div>
                        </div>
                        <div class="wd-xs">
                            <div class="card bg-gradient-info border-0">
                                <div class="card-body text-white text-center">
                                    <div class="mb-1"><em class="ion-map icon-2x"></em></div><small class="text-bold">Places</small>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex">
                        <div class="wd-xs mr-3">
                            <div class="card bg-gradient-warning border-0">
                                <div class="card-body text-white text-center">
                                    <div class="mb-1"><em class="ion-clock icon-2x"></em></div><small class="text-bold">Events</small>
                                </div>
                            </div>
                        </div>
                        <div class="wd-xs">
                            <div class="card bg-gradient-danger border-0">
                                <div class="card-body text-white text-center">
                                    <div class="mb-1"><em class="ion-plane icon-2x"></em></div><small class="text-bold">Flights</small>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </li>
        <li><a id="header-search" href="#"><em class="ion-ios-search-strong"></em></a></li>
        <li><a id="header-settings" href="#"><em class="ion-more"></em></a></li>
        -->
    </ul>
</nav>